{
  "name": "Memento Damage",
  "type": "script",
  "environment": "linux",
  "architecture": "x86-64",
  "authors": [
    {
      "id": "QmSVGzwVqxaDkxjnt7mBzTDktfSoqZgxvy5RvsCfuhAZuT",
      "type": "person",
      "name": "wilkie",
      "identity": "6Mv48UWVuZJ4anNsCHwBx3CRM8J5Rqpw78JpYWvkg6MqDrm"
    }
  ],
  "inputs": [
    {
      "type": "website",
      "name": "Archived Website",
      "subtype": "application/warc",
      "summary": "An archived web page.",
      "file": "*.warc"
    }
  ],
  "outputs": [
    {
      "type": "website",
      "name": "Archived Website",
      "subtype": ["application/warc", "memento-damage-annotated"],
      "summary": "An annotated web page.",
      "file": "*.warc"
    }
  ],
  "dependencies": [
    {
      "id": "QmeYq6fcjAFfg7stKdiY72c96T3SUQY9iFHkcMLFe6VP3c",
      "name": "nodejs",
      "type": "framework",
      "version": "20.2.3"
    },
    {
      "id": "QmbPEPcMRLk4TAJgbFvYyZ4TT4EW6fyynGz4FFqJqwX8UR",
      "name": "npm",
      "type": "application",
      "version": "9.x"
    },
    {
      "id": "QmRt6cEP2MsyxaAvyzHCH9FFwCn3NAtLRzbJdW4tVPBkSV",
      "name": "python",
      "type": "language",
      "version": "3.11.x"
    },
    {
      "id": "QmYRLXDc3sNTi1vGMVwmCk4RwhgpV4Ao1Uj4XVKjFVLEYT",
      "name": "bs4",
      "type": "python-library",
      "version": "0.0.1@3.11"
    },
    {
      "id": "QmZobU2kdLnZj7D5ZYaBLYBNnWbMF1nGNqBL3RQKzRf7ba",
      "name": "blinker",
      "type": "python-library",
      "version": "1.7.0@3.11"
    },
    {
      "id": "QmUS7r5pEFzzvJ11gAMjJJY4jNMPKyoLfDEUFciuL47qsv",
      "name": "certifi",
      "type": "python-library",
      "version": "x@3.11"
    },
    {
      "id": "QmZ8PiAD1fhDD6Tht8uTyVNEhybZTmyEVbiGNbuoPhMfnK",
      "name": "charset-normalizer",
      "type": "python-library",
      "version": "3.3.2@3.11"
    },
    {
      "id": "QmNyXhQZJ74L8tTe26gqyDAG3Aua3Bgokx2dYLwVgjCuXL",
      "name": "click",
      "type": "python-library",
      "version": "8.1.7@3.11"
    },
    {
      "id": "QmbeBX9Uk4qSBzuBUmr9cLWwnHFLuWa2uycRpjhLtKMGkn",
      "name": "Flask",
      "type": "python-library",
      "version": "3.0.0@3.11"
    },
    {
      "id": "Qmd1Jvs2FdAG3gf15ifyGUNHppz8j1hb1mGQBasRMZZMSD",
      "name": "Flask-SQLAlchemy",
      "type": "python-library",
      "version": "3.1.1@3.11"
    },
    {
      "id": "Qme6e5gEGFuVZsC5DkcCV5LtFW4pQXm8MSskg4t1L4XbM7",
      "name": "greenlet",
      "type": "python-library",
      "version": "3.0.3@3.11"
    },
    {
      "id": "QmchFj8vvKKq7j6JgC464pJsqBai9PHgVMShjSMbKBx7u4",
      "name": "html2text",
      "type": "python-library",
      "version": "2020.1.16@3.11"
    },
    {
      "id": "Qma3ETk2DAzsmAzgf5w7trSZNPaZcUWS6TNQzwPUMerjyf",
      "name": "idna",
      "type": "python-library",
      "version": "3.6@3.11"
    },
    {
      "id": "QmZYxbTtM38kpYc3tLRk36Som6YfVhRsJJzt8iYbwLNuqT",
      "name": "itsdangerous",
      "type": "python-library",
      "version": "2.1.2@3.11"
    },
    {
      "id": "QmRv4izxS68yeZaXgsUmZR1zXimb3Qc4Yw8xGsu5Wn6KE2",
      "name": "Jinja2",
      "type": "python-library",
      "version": "3.1.2@3.11"
    },
    {
      "id": "QmYiy3gbNAubgmv3bmJuBRKtu6hzVKHN6roA9DjV297ms4",
      "name": "MarkupSafe",
      "type": "python-library",
      "version": "2.1.3@3.11"
    },
    {
      "id": "QmWhaivtuNG5C7KRN6uyShrtke3HexG2jenoYCQuBtssxQ",
      "name": "numpy",
      "type": "python-library",
      "version": "1.26.2@3.11"
    },
    {
      "id": "QmQk58QDcwJP5yb54fHXJ1mbpyrdZ9BurvdPkheNMiAtgt",
      "name": "Pillow",
      "type": "python-library",
      "version": "10.2.0@3.11"
    },
    {
      "id": "QmcqW6VX4o1CUCucfT6SV6hM1FmLZCwg52xsKwH5cwiQph",
      "name": "pip",
      "type": "python-library",
      "version": "23.3.2@3.11"
    },
    {
      "id": "QmWtxW3dY6dpEUTJCahW2MzyASRh6JCh5oxnM6vm9txSNX",
      "name": "ratelimit",
      "type": "python-library",
      "version": "2.2.1@3.11"
    },
    {
      "id": "QmRRVVBrWMnGgLBax3WmSgU9unmGKzRrAsLB3gzB5cm2gB",
      "name": "requests",
      "type": "python-library",
      "version": "2.31.0@3.11"
    },
    {
      "id": "QmeNeBP5JcScMBbX5eSs6Gj9QV1nLVTTbtbstJgsSGmNrj",
      "name": "setuptools",
      "type": "python-library",
      "version": "69.0.3@3.11"
    },
    {
      "id": "QmXAgyJ2VF3bYmw4NtTBGxX15M6MshoF8dAcpMChSCP833",
      "name": "soupsieve",
      "type": "python-library",
      "version": "2.5@3.11"
    },
    {
      "id": "QmeD5kNfAeLr3acMDeAairY4YYyTuDa5rmWTJdaF6SdVMa",
      "name": "SQLAlchemy",
      "type": "python-library",
      "version": "2.0.24@3.11"
    },
    {
      "id": "QmQs5QEAFNoXfFF4DbyEpzPQcJHcG2UKyZGNC7G3XjzNKC",
      "name": "typing_extensions",
      "type": "python-library",
      "version": "4.9.0@3.11"
    },
    {
      "id": "QmXqdNp9nVkcePD1TKo7F4khFx1Hbsr4Z5kD4Fev1Ug5mo",
      "name": "urllib3",
      "type": "python-library",
      "version": "2.1.0@3.11"
    },
    {
      "id": "QmXLFiPLKHqKgVRo87rTQcFkqhDNj68GFTRPuz6wJyF4Xr",
      "name": "validators",
      "type": "python-library",
      "version": "0.22.0@3.11"
    },
    {
      "id": "QmX8vouuM6stjxuGQDXeb5UGzbHQcUVsLQg6PbmhrD3Rh7",
      "name": "Werkzeug",
      "type": "python-library",
      "version": "3.0.1@3.11"
    },
    {
      "id": "QmUpBXwVhGpWzaKToh6jxQJQxGbJvZQxFWJ16nHK5WXsWd",
      "name": "bash",
      "type": "language",
      "version": "4.x"
    },
    {
      "id": "QmPTRt7F2LqsvivzcgnNZZAmUVCQM7qnoTqMPJCKVxFH9x",
      "name": "coreutils",
      "type": "collection",
      "version": "8.x"
    },
    {
      "name": "@babel/code-frame",
      "type": "js-package",
      "id": "QmU4YbhwPW6VFvxSsVJncmouTtVBQbu6oEM5JJ4y5XiNm7",
      "version": "7.21.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "@babel/helper-validator-identifier",
      "type": "js-package",
      "id": "QmThXWGRhWpShwzJQ2Moa5fdFJvT6dMKvyevqsUZuQXiVX",
      "version": "7.19.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "@babel/highlight",
      "type": "js-package",
      "id": "QmbnS4ufKtjUL6bPdHrGrYxCvPk6VLUV9U9QgdY85wbMPJ",
      "version": "7.18.6",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "@puppeteer/browsers",
      "type": "js-package",
      "id": "QmTTgifD4dYUmY9cqtBQk6aSCpc2EvwE63fRZhLNLi99hs",
      "version": "1.3.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "@tootallnate/quickjs-emscripten",
      "type": "js-package",
      "id": "QmSj1eELRHioEU38g1GA4A7r3TAyqb7oRf7yMSLC9E6HBX",
      "version": "0.23.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "@types/node",
      "type": "js-package",
      "id": "QmT1rXfqRDd2JHW4pzuzDhLghMVPxLtfaQsdZY4otkjVNe",
      "version": "20.2.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "@types/yauzl",
      "type": "js-package",
      "id": "Qmb8URqGa8XjQ8nFzCmqCj3sCcvU9JHfNH7nBQa5odxHsv",
      "version": "2.10.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "agent-base",
      "type": "js-package",
      "id": "QmRqMa5ke7JnfFCVVi1TfPXb42DzhyKY36yGyxAixN9UWh",
      "version": "6.0.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "ansi-regex",
      "type": "js-package",
      "id": "QmVMnePNJq9nsiL217fdZT2GJuxLo1hGWGFTQB4JzzCgca",
      "version": "5.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "ansi-styles",
      "type": "js-package",
      "id": "QmTFNceT7LPkkeyrbubJbpfVdjSabxeK4X73XMnGt3tZE7",
      "version": "4.3.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "argparse",
      "type": "js-package",
      "id": "QmWFjWbAdcHdavKfgYwnWqt6zS22YueJNmrdVWdBquo5dG",
      "version": "2.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "ast-types",
      "type": "js-package",
      "id": "Qmddwur39SsF2Az89SHp3cCdTqsjL7xP2n4jYdopUWiZX1",
      "version": "0.13.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "async",
      "type": "js-package",
      "id": "QmPfW1dYSVnYf3Ym2JRcYtCgZybbUBttXtEA5fiCwiYgmq",
      "version": "0.1.22",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "b4a",
      "type": "js-package",
      "id": "QmZiUnV8bCwdYLRhzbobSM1gYndfTZco7La8pBzScmuaLT",
      "version": "1.6.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "base64-js",
      "type": "js-package",
      "id": "Qmd2hxmXKFv5DdzCbEz927vt7h1xy9kYjhYxW31pDfTdc4",
      "version": "1.5.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "basic-ftp",
      "type": "js-package",
      "id": "QmV2iow2RDxDPGhiAtxwz2y5Sxh1M5QQMbuXPvmKgnNhC1",
      "version": "5.0.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "buffer",
      "type": "js-package",
      "id": "Qmc3aV9hsEPVNEk4Fsv2tNR6qgy6pn1HcTJxUUXcbEGeYD",
      "version": "5.7.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "buffer-crc32",
      "type": "js-package",
      "id": "QmSPKAhjw5NXv3WKGsAz6krYPmQ6vmrwqTpH9Fm4AkK9Rz",
      "version": "0.2.13",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "callsites",
      "type": "js-package",
      "id": "Qma1WA6UgvfikEkt1gogeNKREreSFWGdES2HDxTCxR4d5L",
      "version": "3.1.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "chalk",
      "type": "js-package",
      "id": "QmX6mGSf3UELMXrDNPXGLH9wLH7NTSuEu3Eck14GCaK9U3",
      "version": "2.4.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "ansi-styles",
      "type": "js-package",
      "id": "QmTFNceT7LPkkeyrbubJbpfVdjSabxeK4X73XMnGt3tZE7",
      "version": "3.2.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "color-convert",
      "type": "js-package",
      "id": "QmdsGkTdYmNkaxDB2DLbdCYkKAUKhww32Lx4XrpEU5YaQX",
      "version": "1.9.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "color-name",
      "type": "js-package",
      "id": "QmPhgcEjvNkGSzEoXXhrrYYN8g2fmZizWPSMewLegfHzEq",
      "version": "1.1.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "charenc",
      "type": "js-package",
      "id": "QmeK8TMZyVmktbdCw5s7acnpSHNBejnyr25bzo3FYByDQG",
      "version": "0.0.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "chromium-bidi",
      "type": "js-package",
      "id": "QmT616HZSQxmMFkytpkjysYjtKgw7Svxez7DdnCd1dECCe",
      "version": "0.4.9",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "chownr",
      "type": "js-package",
      "id": "QmRwXN84yUBcJTrYzFeR36Hi9F8PUqHrAvPKhQAhiBtTyq",
      "version": "1.1.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "bl",
      "type": "js-package",
      "id": "QmcxAtVZ8U81VsjHvpXh45GZHBdfJmuy4CCCKqqQfBXXn9",
      "version": "4.1.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "cliui",
      "type": "js-package",
      "id": "QmWZPtowdaGnmFEZmYymtnYJKBwsQxCMHjk196viFxcT7P",
      "version": "8.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "color-convert",
      "type": "js-package",
      "id": "QmdsGkTdYmNkaxDB2DLbdCYkKAUKhww32Lx4XrpEU5YaQX",
      "version": "2.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "color-name",
      "type": "js-package",
      "id": "QmPhgcEjvNkGSzEoXXhrrYYN8g2fmZizWPSMewLegfHzEq",
      "version": "1.1.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "cosmiconfig",
      "type": "js-package",
      "id": "QmV3nNKHEdeEBvMqZbGNAxEY5T4GpUvob1hmJ2bh5nPFhM",
      "version": "8.1.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "cross-fetch",
      "type": "js-package",
      "id": "QmPA4UmQ4SXxr9HCtUK3Zbof4sDtXyAVHJ3SJ4r3vBhJDv",
      "version": "3.1.5",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "crypt",
      "type": "js-package",
      "id": "QmaYjrurXacjPPzsYFtsniBgTeWhvAZX3cNGxiorVk7Wj9",
      "version": "0.0.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "data-uri-to-buffer",
      "type": "js-package",
      "id": "QmQ4MZCesdxNuxkDgwy9KVoi9yZka9orzbcJXMj9AzGVFZ",
      "version": "6.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "debug",
      "type": "js-package",
      "id": "QmVBLLsDCj56zNTWH1bYBUK9hxq8kkNDgZAQPu8VaoNed5",
      "version": "4.3.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "degenerator",
      "type": "js-package",
      "id": "Qmc9EKsxEREA1BjYAe3KWtPhchjB8tgn65yucLc1QpcRub",
      "version": "5.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "devtools-protocol",
      "type": "js-package",
      "id": "QmUNxWRTM3gczj4JbD3UBDYQXh9Az9LWd8Lnh3o2pmj4Ej",
      "version": "0.0.1120988",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "dref",
      "type": "js-package",
      "id": "QmeBDdRUfMPDAtyyXf1FhiSsFzaSQjjcg3z9uV4FfPdFEy",
      "version": "0.0.6",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "emoji-regex",
      "type": "js-package",
      "id": "Qmds4e4VayHcXq2FXjt6KrHwY7TLF836S8vUAwLEJYH98o",
      "version": "8.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "end-of-stream",
      "type": "js-package",
      "id": "QmWiFWKcX4X4ZTRc4EKae3Qm3DWcPu8T4ChDu2QTTQyNt9",
      "version": "1.4.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "error-ex",
      "type": "js-package",
      "id": "QmaKMEWpyQSzNJrYPZiSbytSB4i7JP24pgKFFEWM6JqzQH",
      "version": "1.3.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "escalade",
      "type": "js-package",
      "id": "QmRZwWRKCahTnXWHkP7Fbg8P3PWTaUKPb2cFTBzJu1sSCo",
      "version": "3.1.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "escape-string-regexp",
      "type": "js-package",
      "id": "Qmb1tmyLKzfjPLasGWdf7u1ix9G47yWSaxPuorfepFQJ6r",
      "version": "1.0.5",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "escodegen",
      "type": "js-package",
      "id": "QmUqM2pNYju5QFGrm7T7VoUThb2bwpW4EXJ19qM7noTfx2",
      "version": "2.1.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "esprima",
      "type": "js-package",
      "id": "QmbENZE1NXEtP8vHSs1z9kJyEYJG7vHFMvqG5tCgax12ZW",
      "version": "4.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "estraverse",
      "type": "js-package",
      "id": "QmUkV3nLGo9HQV8AkSFR4Fdt6trRrVA19BonCgSGm51hQW",
      "version": "5.3.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "esutils",
      "type": "js-package",
      "id": "QmXEmvH4ZcjWaZ7Cg9rsTj1T6sjTM42pQzTTQYE31dk4MU",
      "version": "2.0.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "extract-zip",
      "type": "js-package",
      "id": "QmUWxZkhmGrmibnHoVjaaBnRjvMppJW8rW9EzZoVBavemW",
      "version": "2.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "fast-fifo",
      "type": "js-package",
      "id": "QmPQGFy61Xb2LNNWwU13CrG6P5ZDX9PakRVdX4FDVqmuzH",
      "version": "1.3.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "fd-slicer",
      "type": "js-package",
      "id": "Qmf45cyDsMoGhkwDdjU9dGfSCL77CJqVMzk1TbQxuoZryS",
      "version": "1.1.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "fs-extra",
      "type": "js-package",
      "id": "QmVJSd2F2qqL5qFCZhsK8NfP3hvUcEbpHLaLHVcquBJnqK",
      "version": "8.1.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "get-caller-file",
      "type": "js-package",
      "id": "QmSueJm9n1jqb2F5pmbnGiGH4muKQSgT3ruahQag9AYEho",
      "version": "2.0.5",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "get-stream",
      "type": "js-package",
      "id": "QmVtofuhLjRaf381JQa9Y2Q68MGVg15aSrtVFtdEbrch2H",
      "version": "5.2.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "get-uri",
      "type": "js-package",
      "id": "QmTkfuyvcXEK5riNaYyr6L5MkWfsVHFsdfnCMpapzhJZJ2",
      "version": "6.0.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "graceful-fs",
      "type": "js-package",
      "id": "QmW8yXevp2cgncgyTuUBEiqriVk7bUeMiVLB5nFy8hRkGF",
      "version": "4.2.11",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "has-flag",
      "type": "js-package",
      "id": "QmaJ7WPspuJgMVQMhH5VCsv75jugKxjGqF432eV3iSUKVV",
      "version": "3.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "fs-constants",
      "type": "js-package",
      "id": "QmbguGLPHxNiGPzDXzVycFjX4dWWBJ6XtLpoamzAStUq1J",
      "version": "1.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "http-proxy-agent",
      "type": "js-package",
      "id": "QmSYnsnkUhWojhtCm2aWvztELCCbakKyrffRdLzKgGAq5p",
      "version": "5.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "https-proxy-agent",
      "type": "js-package",
      "id": "Qmd3Gq5bXvGyhjuTwoYShsxyen6bZjXDFi3JoqqatUVpfb",
      "version": "5.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "ieee754",
      "type": "js-package",
      "id": "QmfJiZRi59SkhS14NFAihYcc9WDcucx2FhgB6xKwe8LqhR",
      "version": "1.2.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "import-fresh",
      "type": "js-package",
      "id": "QmWx3yPy9nVDyBWaHrfGcrB7AE6WrP6AEHBEDcLypZ8mF1",
      "version": "3.3.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "ip",
      "type": "js-package",
      "id": "QmS8GUhkUCgaFF8s9MTMMvBjDxpFe5miJ17HmxNcZHECFM",
      "version": "1.1.8",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "is-arrayish",
      "type": "js-package",
      "id": "QmSUiZktVstqTuecENHniuZ2bQZTZx9GKfPRG4pAfwLmqc",
      "version": "0.2.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "inherits",
      "type": "js-package",
      "id": "Qmd5c1AwbK2DoNW3oNevwkX836c18t12rVGm7UZJNyo2aZ",
      "version": "2.0.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "is-buffer",
      "type": "js-package",
      "id": "QmZzEKmrp4jHgJm7EaoWDWYs3vwAgw3dkoHDEURU1FZNS3",
      "version": "1.1.6",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "is-fullwidth-code-point",
      "type": "js-package",
      "id": "QmdTpHHoaK8KsgVm5NXMC6ctybCXbAHJ86KFuA3wqzC5FK",
      "version": "3.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "jquery",
      "type": "js-package",
      "id": "QmaZQpBqCgyDB6txSMdp6CF4p8gJpF4JhU4TEqw9ySgikX",
      "version": "3.7.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "jquery-ui",
      "type": "js-package",
      "id": "QmTW1j6UsVtkwaNL7Y4pAthRHdrUKn9F1Hopkx3EZP1pvZ",
      "version": "1.13.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "js-tokens",
      "type": "js-package",
      "id": "QmXoeHpX6pGEed4L7uNsmEaAxg1oxSRJLu37fcRuuVxm6d",
      "version": "4.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "js-yaml",
      "type": "js-package",
      "id": "QmedCCfuvm3d7HUm4rAprFX9xtfF3NU2jp8oUsXuBw1JAN",
      "version": "4.1.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "json-parse-even-better-errors",
      "type": "js-package",
      "id": "QmWRboFT63MipxuvSMyk7in5pzFZ89kMfr9cJ4V8ZhQdLx",
      "version": "2.3.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "jsonfile",
      "type": "js-package",
      "id": "QmQLNyJE69Xq8ZSqYnxiKKHNdRzMdB23TTrvXuDaBMYoUL",
      "version": "4.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "lines-and-columns",
      "type": "js-package",
      "id": "QmZqV6MGHWBGEsxQdQ7p28jhs7D2KwDvQuWaBV2DMAs9pB",
      "version": "1.2.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "lru-cache",
      "type": "js-package",
      "id": "QmSXBGC9fJQjoBncZfEYShLebFdi3vfeAPVjrdWJNuMtDj",
      "version": "7.18.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "md5",
      "type": "js-package",
      "id": "QmQSAxErHgMpc78f8w6XZ9eFpm4hLvbUkhHNem7F4aWuHQ",
      "version": "2.3.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "mimetype",
      "type": "js-package",
      "id": "QmVErdnsvK7m2NAkVccngmhNmwj9pjSJWLT4KnLbEdXfof",
      "version": "0.0.8",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "mitt",
      "type": "js-package",
      "id": "QmdsAzRVQdy7EAv2TCjsWvHrSMoTHUxn8RgEa4StvGpA5n",
      "version": "3.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "mkdirp-classic",
      "type": "js-package",
      "id": "QmQF7eZPCbbnNciV7yFyntraR2LEnAVN4gb1LLnDAuNQx2",
      "version": "0.5.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "ms",
      "type": "js-package",
      "id": "QmTRqbNhje63EQovLv6zTew62s98Twd8UwzxNZsPD4bMLc",
      "version": "2.1.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "netmask",
      "type": "js-package",
      "id": "QmWBojXGbg5iiFehcMnn9Tv6uHCAMtsPwtzgH8EUSHvtvg",
      "version": "2.0.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "node-fetch",
      "type": "js-package",
      "id": "QmbNFSXkSFLRgbnkqEkgYQqhH4JG9m5tBGbYa7TcdSE51h",
      "version": "2.6.7",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "once",
      "type": "js-package",
      "id": "QmfHw6BbEnrYKjgJCbMTrAFPa3G7uHMV4PEDna9dbCfjo2",
      "version": "1.4.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "@tootallnate/once",
      "type": "js-package",
      "id": "QmR93NDmmSdMTakM5iSjQvTAciChGo5t1RHn6ApTM8UiRn",
      "version": "2.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "outcome",
      "type": "js-package",
      "id": "QmSRyVs6YLQhuiEjgwrbPqeh6gVaFsUcjUmnh6rvkJVx6p",
      "version": "0.0.18",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "pac-proxy-agent",
      "type": "js-package",
      "id": "QmYEJXyRDm4RNUe6HmPY8GyaT3RL8k4WVDE9aGks5WkUE6",
      "version": "7.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "pac-resolver",
      "type": "js-package",
      "id": "QmWCGtQsjAzHgCprby19aV3s4JXm2VNM5x9BQoTDiBb5Cj",
      "version": "7.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "parent-module",
      "type": "js-package",
      "id": "Qmb1obVhbMy8NwjmvSfUgB9hx72bRfMiAAf3NgNE7uUHC1",
      "version": "1.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "parse-json",
      "type": "js-package",
      "id": "QmVjFfhNGr4M1b83mtne5hx1Z8VPPpGegHFx4df1bbcjcL",
      "version": "5.2.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "path-type",
      "type": "js-package",
      "id": "QmTerSPQw9D7yJVMRM2zgPPmmm497gmL6BbbiWhFtNn7NV",
      "version": "4.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "pend",
      "type": "js-package",
      "id": "QmPdSDBzb6X5vHGSXazbxXLbZR6ht1iXoegBaZeKwHftz3",
      "version": "1.2.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "plugin",
      "type": "js-package",
      "id": "QmP19JDp23h7QXc3YN4nDDEMbjQTJLpJdntYwPwLmD6pem",
      "version": "0.3.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "underscore",
      "type": "js-package",
      "id": "QmSyhhjwWtyJoMM1fZELNFopWv75MMVrv66N8FbyfeVAWq",
      "version": "1.4.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "progress",
      "type": "js-package",
      "id": "QmPzP3pfuP2hF8FrjsS8QvEcmJPwoVgginVaFhDb6cszBY",
      "version": "2.0.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "proxy-agent",
      "type": "js-package",
      "id": "QmXrgyv5bd78pEhUDAAWT225Wk5Y3UfBFaVrCNhTsqdAQ3",
      "version": "6.3.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "proxy-from-env",
      "type": "js-package",
      "id": "QmddUzQDed25Z5o7VAXDZ2XdoehUMbk6CbMuG7htF2Kcss",
      "version": "1.1.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "pump",
      "type": "js-package",
      "id": "QmPpmPTfjoqULMsgJq7es2MwbdvxsCdwZNt3ZShqkYAH7T",
      "version": "3.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "puppeteer",
      "type": "js-package",
      "id": "QmdS58xzz4kH1MCkwMdQuFucqZBCMHpiuQpYTNsuG4ZGLU",
      "version": "20.2.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "puppeteer-autoscroll-down",
      "type": "js-package",
      "id": "QmUfoqqU6FVH4okNd3ferh9YYNzPERmnCfBXLfPq1utdUG",
      "version": "1.1.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "puppeteer-cluster",
      "type": "js-package",
      "id": "Qmcd8rWbYpAHv3nN7Ba9LTCv55aGCF4H97o1n1L7N1LjM9",
      "version": "0.23.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "puppeteer-core",
      "type": "js-package",
      "id": "QmYWamJgVJy8TUVmnAA8e6nZCciH6FG7i3xhyXHM9JpeDf",
      "version": "20.2.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "queue-tick",
      "type": "js-package",
      "id": "QmfBJc6x1mQxSKh7DiQygBumw5xtzJfz5kJAA7quFJzvdP",
      "version": "1.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "require-directory",
      "type": "js-package",
      "id": "QmQsRehr7CMkCpQ8pZeLMbxgVofj3jrgGVXuQcSQJ1XiJw",
      "version": "2.1.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "readable-stream",
      "type": "js-package",
      "id": "QmTtjTidthUhkefBUwucVMsD1YRAmi2fGwZKeL8UHC99Ye",
      "version": "3.6.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "resolve",
      "type": "js-package",
      "id": "QmUfhUo1VXUTgGaQAAB5qUdmpvaqHvuFDbMRzP3nLbLBCF",
      "version": "0.2.8",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "resolve-from",
      "type": "js-package",
      "id": "QmbmZDLkJE7TYAgCzGsx3VukygfZzfgGGiB6gjAS8wg1X5",
      "version": "4.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "sift",
      "type": "js-package",
      "id": "QmXun1tT1c5oqTX269SZ2GNwNV52AihECYWGyfvLfen9xC",
      "version": "0.0.18",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "smart-buffer",
      "type": "js-package",
      "id": "QmSqx2NFjVdhnpVY2NfSxea13ASHsAV4ab5SVsF3yNXP1h",
      "version": "4.2.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "socks",
      "type": "js-package",
      "id": "Qmd6Ksx64QtTyPR1qaYm5vgsdaq37gFD9SxNyoZwqZW7Xu",
      "version": "2.7.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "socks-proxy-agent",
      "type": "js-package",
      "id": "QmSvcfV4FRnQF66a98FxLY4TCeZmZUXfnN3J1rhYkpxPyE",
      "version": "8.0.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "ip",
      "type": "js-package",
      "id": "QmS8GUhkUCgaFF8s9MTMMvBjDxpFe5miJ17HmxNcZHECFM",
      "version": "2.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "source-map",
      "type": "js-package",
      "id": "QmS96LA3bbfWH5YVT9qtjve1AoVqgBqbt1HJpzKQZ3Dizr",
      "version": "0.6.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "step",
      "type": "js-package",
      "id": "QmVLgXr67V8RGyEQGkpyCGd8vc12aBYEgaoWYZ5GmfQN67",
      "version": "0.0.6",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "streamx",
      "type": "js-package",
      "id": "QmYhwaNoKKhwtgox4ppBHtpHK866mcwGP2RJ9qh2C5uD6t",
      "version": "2.15.6",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "string-width",
      "type": "js-package",
      "id": "QmW9YPTqwdaLRJJVzinTRxDWscD2R2JWiqVBdKcbeEh6i8",
      "version": "4.2.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "strip-ansi",
      "type": "js-package",
      "id": "Qma6tC8pAmRG1JDFw5Q4LhphQQhZM4tp7H8XragUFyMCxM",
      "version": "6.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "structr",
      "type": "js-package",
      "id": "QmaGCMXLwdFEMgAVBDiPLngV6WJgyGfh6vPhdNSPhGXft7",
      "version": "0.2.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "supports-color",
      "type": "js-package",
      "id": "QmfG84NPd8bv86o2AkBnzxFidaR3A8VQyeep1A35uoormF",
      "version": "5.5.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "tar-fs",
      "type": "js-package",
      "id": "QmZvoq1MQ8WyYbMBjoMrdh38XupVE3ArC1tUoAg3eLNgBf",
      "version": "3.0.4",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "tar-fs",
      "type": "js-package",
      "id": "QmZvoq1MQ8WyYbMBjoMrdh38XupVE3ArC1tUoAg3eLNgBf",
      "version": "2.1.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "tar-stream",
      "type": "js-package",
      "id": "QmWxiwzYmm3tMoQqk1SASe6YYBtrRqy2Dhwx4jHymeXdVw",
      "version": "3.1.6",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "tar-stream",
      "type": "js-package",
      "id": "QmWxiwzYmm3tMoQqk1SASe6YYBtrRqy2Dhwx4jHymeXdVw",
      "version": "2.2.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "string_decoder",
      "type": "js-package",
      "id": "QmTbfxFBcpk5xPdpfKwXjgUJNYAuHPxGifgRhUeDBmHfPd",
      "version": "1.3.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "safe-buffer",
      "type": "js-package",
      "id": "QmYBtvMbDqU9fq1N6jeg6o8bP7rdQJceMT62tp8LFst1GD",
      "version": "5.2.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "through",
      "type": "js-package",
      "id": "QmVBRRXBLtq7UJ751TcSwtxux11FQNAbDxCZqn7NM2Lehv",
      "version": "2.3.8",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "toarray",
      "type": "js-package",
      "id": "QmVGugjbJv4XXy6aucAxSoauAH4qGvwW7yc7oPXkoYDgjU",
      "version": "0.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "tr46",
      "type": "js-package",
      "id": "QmQYHVLPhWuSV1x3BGCo7DBKz8QNMsny8xhofbdQHxvd5h",
      "version": "0.0.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "tslib",
      "type": "js-package",
      "id": "QmTP6pnwHToR7o15F21s4DZP9CRhLrNNZrxPwppFE6x2rT",
      "version": "2.6.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "type-component",
      "type": "js-package",
      "id": "QmP7tqUuNZHPb4gaqVTmsxopgJdSAQ5ALgy1upPuYtsjUh",
      "version": "0.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "unbzip2-stream",
      "type": "js-package",
      "id": "Qme8fTxReXh4NcAwexB2wjebHPt2NGevqvNDcXRicmQEk3",
      "version": "1.4.3",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "underscore",
      "type": "js-package",
      "id": "QmSyhhjwWtyJoMM1fZELNFopWv75MMVrv66N8FbyfeVAWq",
      "version": "1.13.6",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "undici-types",
      "type": "js-package",
      "id": "QmQZJhM3SJWFMNrMfJ1w5sYnx9JDsqMVQvhXjQ9dX3q3dh",
      "version": "5.26.5",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "universalify",
      "type": "js-package",
      "id": "QmQcRMnXA2s4M1AK5K1yJTVzhy237su2bYfQ8nQuc9CyzJ",
      "version": "0.1.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "webidl-conversions",
      "type": "js-package",
      "id": "QmXt1PsToSEJi4k1bqdWVNejaeSvwUkZyH1cHMjibBgmqD",
      "version": "3.0.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "util-deprecate",
      "type": "js-package",
      "id": "QmdN8xadDWEiZUF8sRqj8D4MwRHfR2ywACQvHUnV2HFgEY",
      "version": "1.0.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "whatwg-url",
      "type": "js-package",
      "id": "QmdZpj7gosd1c1f98wfxP4abgfm1jyZbENLRmx2X5ap5AK",
      "version": "5.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "wrap-ansi",
      "type": "js-package",
      "id": "QmUy5FAVNFRJd6R8bDayQN5FPE2BBbRAtje8PYYFm8f4qP",
      "version": "7.0.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "wrappy",
      "type": "js-package",
      "id": "QmZ9BdoBwXer9ERt4xmMXZp5JKtJhphKKWz3VUbaFGviPc",
      "version": "1.0.2",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "ws",
      "type": "js-package",
      "id": "QmefrXBC3XnioH99v9uY3vU4qFVNoMNSCGFmoHXvcwtW2Y",
      "version": "8.13.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "y18n",
      "type": "js-package",
      "id": "Qmd1CVxowV7tvJ3ACPx4fmMeQ8GMMrQmzaPDktyrX4Wz29",
      "version": "5.0.8",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "yargs",
      "type": "js-package",
      "id": "QmWoqrk8nNPJwmiBpmAAYGPX8U8ExPn18xrvS3kHksgEK6",
      "version": "17.7.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "yargs-parser",
      "type": "js-package",
      "id": "QmSgsfu86rgAQpVqgVwCvN1DH2SZVbU9yeGFqfJuTzMn7T",
      "version": "21.1.1",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "yauzl",
      "type": "js-package",
      "id": "QmUDmLahHsKLr2NrW3SMV57ctH61teMigqmdzEirg5Sogi",
      "version": "2.10.0",
      "dependencies": [],
      "inject": "ignore",
      "mount": "ignore",
      "replace": "never"
    },
    {
      "name": "google-chrome",
      "type": "application",
      "id": "QmdK7Ny7N6Xw36pEhgaMEL8697nKqkCUBVagBKUVhvBr4m",
      "version": "100.0.4896.60"
    }
  ],
  "file": "run.sh",
  "run": {
    "requires": [
      {
        "type": "service",
        "name": "network"
      }
    ],
    "command": ["/bin/bash", "{{ paths.mount }}/{{ file }}"]
  }
}
